@charset "utf-8";

*{margin: 0; padding: 0; font-family: Microsoft JhengHei, arial; }
a{ text-decoration: none; color: #000; }
.clearfix:after {  
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

body{
	overflow-x: hidden;
	background: url(../img/bg.jpg) center top no-repeat;
	background-size: cover;
}
#container{
	margin: 0 auto;
	width: 100%; max-width: 1000px;
	padding: 140px 0 50px 0;
}
nav{
	position: absolute; z-index: 5;
	top: 0;
	width: 100%;	
}
.menu-icon{
	position: relative;
	background: url(../img/flower.png) right bottom no-repeat , #FFF;
	margin: 0 auto;
	width: 100%; max-width: 1000px;
	height: 24px;
	padding: 58px 0;
	font-size: 18px;
	text-align: center;
}
.menu-icon #logo{
	position: absolute;
	top: 20px; left: 40px;
	vertical-align: bottom;
}
.menu-icon img{
	position: absolute;
	right: 110px;
	vertical-align: bottom;
}

/* modal */
#menu{
	position: absolute;
	top: 0;

	background-color: rgba(0,0,0,0.8);
	width: 100%;
	text-align: center;
}
#menu.collapse{
	display: none;
	opacity: 0;
	height: 100vh;
	padding: 18% 0;
}
#menu.collapse.in{
	display: block;
	opacity: 1;
}
#menu.collapse.fade{
	transition: 1s;
	-webkit-transition: 1s;
}
#menu .close{
	position: absolute;
	top: 50px; right: 50px;
	cursor: pointer;
}

#menu li{
	list-style-type: none;
	margin: 30px 0;
	font-size: 21px;
}
#menu li a{
	padding: 7px 0;
	color: #CCC;
}
#menu li a:hover{
	border-bottom: 1px solid #b28850;
	color: #b28850;
	transition: 0.5s;
	-webkit-transition: 0.5s;
}

#menu .info{
	margin-top: 10%;
	padding: 0 30px;
}
#menu .info p{
	margin: 20px 0;
	color: #999;
	font-size: 13px;
}
#menu .info p span{
	display: block;
	line-height: 24px;
}
#menu .info .addr{
	color: #CCC;
	font-size: 16px;
}

#toTop{
	position: fixed; z-index: 5;
	bottom: 70px; right: 20px;

	background: url(../img/top.png);
	background-size: 40px 40px;
	width: 40px; height: 40px;
	cursor: pointer;
}
#toTop:hover{
	background: url(../img/top2.png);
	background-size: 40px 40px;
}

footer{
	position: fixed;
	bottom: 0;
	background-color: #a6937c;
	margin: 0 auto;
    width: 970px;
    max-width: calc(100% - 30px);
	padding: 15px;
	text-align: center;
}
footer span{
	margin: 0 5px;
}
@media (max-height: 820px){

#container{
	padding-bottom: 72px;
}

}

@media (max-width: 768px){

nav .menu-icon span{
	display: none;
}

}